Subject: Re: bug#32504: [PATCH] syntax-is-{comment|string}-p

From: Alex Branham <[email-masked]>
Date: Fri, 24 Aug 2018 11:11:47 -0500

On Thu 23 Aug 2018 at 08:58, Eli Zaretskii <[email-masked]> wrote:

>> From: Alex Branham <[email-masked]>
>> Date: Thu, 23 Aug 2018 08:01:36 -0500
>> Cc: [email-masked]
>>
>> > What about syntax-ppss-context in syntax.el?
>>
>> Thanks, I didn't know about syntax-ppss-context. It doesn't seem to be
>> documented anywhere.
>
> If it's useful, we could document it.

I'm ambivalent about its usefulness - I don't see it used anywhere in
Emacs's code and only once in the packages I have installed.

Alex